/*
Theme Name: Goliath Child
Theme URI: http://demo.planetshine.net/goliath-news/
Author: Planetshine
Author URI: http://planetshine.net
Description: Child theme for Goliath Magazine Theme
Version: 1
Template:       goliath  
*/

.menu .nav li a {
  padding: 15px 2px !important;
  color: #fff;
  font-size: 11px;
  letter-spacing: -0.5px;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 700;
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.07s;
}
.affix .menu .nav > li a {
    padding: 15px 2px !important;
    font-size: 11px;
}
@media (max-width: 970px)  {
	.header .header-banner a, .header .header-banner a img {
		float:none !important;
	}
  .bars {
    width: 40px;
  }
  #menu-secondary{
    display:none !important;
  }
  .navbar-wrapper2 {
    display: none;
  }
  .dropdown.bars .dropdown-toggle{
    padding: 11px 0 !important;
  }
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom:20px;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.adform-adbox {
  width:100% !important;    
  height: inherit !important;
}
.widget-content {
border-bottom:none !important;
}
}